.mat-column-color {
    flex: 0 1 50px;
  }
  

  /*----Change sizes of action buttons----*/
   .mat-column-actions {
    display: flex;
    justify-content: center;

      button {
        margin: 0;
        border-radius: 0;
        font-size: 0.7rem;
        line-height: 2rem;
      }
    
  }
 